<? include("include/system_connect.php");?>
<?

    $p_id=$_POST['id'];
	$qry=$mysqli->prepare("select rate,sgst,igst from product_resale where id=?");
	$qry->bind_param('s',$p_id);
	$qry->execute();
	$qry->bind_result($mrp1,$sgst,$igst);
	while ($qry->fetch()) 
	{ $mrp1=$mrp1;
	  $sgst=$sgst;
	  $igst=$igst;
	}
    print $mrp1+($mrp1*$sgst/100)+($mrp1*$igst/100);
?>